Subject: Re: ECM planning for the San Diego IETF and the future

From: Vern Paxson <[email-masked]>
Date: Thu, 26 Oct 2000 11:04:53 PDT

> Also, 'experimental' is driven perhaps better
> by Vern's observation about community interest.

My comment was conditional on *if* we can't get the scheduler work
going in the next month or two.  I haven't given up on community
interest, but am certainly underwhelmed at this point.

But putting that aside, the last call remains for Proposed.  Assuming
the WG approves the document during last call, then I'll note to the
ADs that there was some dissension about the document's status.  My
current reading of the WG's view based on past discussions is that
Proposed remains the correct category.

		Vern